Bug 62239 - gdbserver missing from gdb package
gdbserver missing from gdb package
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gdb (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 14:46 EST by George France
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 17:29:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George France 2002-03-28 14:46:50 EST
Description of Problem:

gdbserver missing from gdb package

Version-Release number of selected component (if applicable):

gdb-5.1-1

Actual Results:

gdbserver is missing.

Expected Results:

gdbserver to be included, as it is on the intel 7.2 RedHat distribution.
Comment 1 Trond Eivind Glomsrxd 2002-03-28 14:51:34 EST
Where did you find it on Intel?
Comment 2 George France 2002-04-01 17:29:29 EST
You are correct. Please close this bug.

--George
Comment 3 Trond Eivind Glomsrxd 2002-04-01 18:32:48 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.